@font-face { /*Tungsten*/
				font-family: "Tungsten";
				src:		url("0031982.eot");
				src:		url("0031982.eot?#iefix") format("embedded-opentype"),
								url("0031982.woff") format("woff"),
								url("0031982.ttf") format("truetype"),
								url("0031982.svg#0031982") format("svg");
				font-weight: normal;
				font-style: normal;
}
body, html {
				margin: 0px;
				padding: 0px;
}
h1 {
				text-transform: uppercase;
				font-family: "Tungsten";
				line-height: 80%;
				font-size: 185%;
				color: black;
				font-weight: normal;

				margin-top: 6%;
				margin-bottom: 2%;
				margin-left: 0%;
				margin-right: 0%;

}
h2 {
				font-weight: bolder;
				font-size: 85%;

				margin-top: 2%;
				margin-bottom: 0%;
				margin-left: 0%;
				margin-right: 0%;
				
}
h3 {
				font-size: 85%;
				font-style: italic;
				font-weight: normal;

				margin-top: 0%;
				margin-bottom: 2%;
				margin-left: 0%;
				margin-right: 0%;
}
p {
				font-weight: normal;
				font-size: 85%;

				margin-top: 0%;
				margin-bottom: 4%;
				margin-left: 0%;
				margin-right: 0%;

				/*background-color: red;*/
}
li {
				font-weight: normal;
				font-size: 85%;
				
				margin-top: 0%;
				margin-bottom: 0%;
				margin-left: 4%;
				margin-right: 0%;
				
				
				text-indent: -4%;
				
				list-style-image: url("../img/icons/mercuryNumericBulletBlack.png");
}
a {
				text-decoration: none;
				color: mediumvioletred;
}
#noteEmphasis {
				font-style: italic;
}
#noteEmphasisBold {
				font-style: italic;
				font-weight: bolder;
}
hr {
				border: none;
				height: 2px;
				background-color: lightgray;
}
#horizontalRuleHeader {
				margin-top: 30px;
				margin-bottom: 10px;
				height: 1px;
				width: 600px;
				background-color: black;
}
#horizontalRuleFooter {
				background-color: darkgray;
				height: 1px;
				margin-top: 20px;
				margin-bottom: 20px;
				width: 75%;
}
#wrap {
				width: 960px;
				margin-left: auto;
				margin-right: auto;
				
}
#logo {
				text-align: center;

				padding-top: 10px;
				padding-bottom: 10px;
				padding-left: 0px;
				padding-right: 0px;

}
#navbar {
				text-align: center;
				font-size: 155%;
}
.navbarStyleSelected {
				font-family: "Tungsten";
				text-transform: uppercase;
				color: mediumvioletred;
				font-size: 90%;
				font-weight: normal;
}
.navbarStyleUnselected {
				font-family: "Tungsten";
				text-transform: uppercase;
				color: black;
				font-size: 90%;
				font-weight: normal;
}
.navbarStyleDisabled {
				font-family: "Tungsten";
				text-transform: uppercase;
				color: rgb(191,182,173);
				font-size: 90%;
				font-weight: normal;
}
#banner {
				height: 200px;
				width: 960px;
				text-align: center;
}
t1 {
				text-transform: uppercase;
				font-family: "Tungsten";
				font-weight: normal;
				color: white;
				font-size: 380%;
        line-height: 80%;
}
#downloadListItem {
        width: inherit;
}
#downloadListButton {
        position: absolute;
        padding-top: 0px;
        margin-top: 0px;
        text-align: right;
        top: inherit;
        height: 50px;
        width: inherit;
        border-bottom: solid;
        border-bottom-color: rgb(0,0,0);
        border-bottom-width: 1px;
}
#downloadListItemText {
        padding-top: 10px;
        font-size: 300%;
}
#downloadListButtonText {
        margin-top: 10px;
        font-size: 150%;
        font-weight: normal;
        color: mediumvioletred;
}
#tilePadding {
        padding-top: 10px;
        padding-bottom: 10px;
}
#footer {

				clear: both;
				text-align: center;
				padding-top: 60px;
				
				font-size: 75%;

}
#footerFirstLine {
				font-weight: bold;
}